name: WoofBot
version: 0.9.3
category:
  en: Explorers
tagline:
  en: A chatbot for your personal node.
developers:
  WoofBotApp: https://github.com/woofbotapp
description:
  en: 'WoofBot is a chat bot that runs on your personal Bitcoin node and sends telegram notifications based on pre-configured conditions: addresses, transactions, new-blocks and price changes.'
repos:
  Public: https://github.com/woofbotapp/woofbotapp
support: https://github.com/woofbotapp/woofbotapp/discussions
gallery:
- 1.jpg
- 2.jpg
- 3.jpg
icon: null
path: ''
default_password: {{derive_entropy(identifier="app_seed")}}
license: Unknown
